{
  "item.convenientcurioscontainer.curios_container": "§6Curios container",
  "container_info" : "§6For items inside the container:",
  "container_RMB": "§6Right click to swap or move it to the first avalible Curio slot.",
  "container_SRMB": "§6Shift and right click to swap or move it to the second avalible Curio slot."
}